.title
{
	font-family: Times New Romans;
	font-size: 2.8em;
	color: #0d354e;
	margin: 20px auto;
	background: url('../img/gerb.png') left center no-repeat;
	padding: 20px 0 20px 40px;
	line-height: 1em;
	max-width: 600px;

}

.title img
{
	margin-top: 15px;
	width: 100px;
}

.gerb_article 
{
	  width: 60px!important;
	  display: inline;
	  padding-right: 20px;
	  padding-bottom: 5px;
}
.comment
{
	padding: 20px 0;
	font-style: italic;
	margin: 0 0 0 20px;
}
.comment div
{
	pading: 7px 0 0 0;
}

th
{
	background: #2980b9;
	color:#fbfbfb;
	font-weight: normal;
	text-align: center;
	padding: 17px;
	border-right: 1px solid #fbfbfb;
	width: 50%;
}

.new th
{
	background: #2980b9;
	color:#fbfbfb;
	font-weight: normal;
	text-align: center!important;
	padding: 17px;
	border-right: 1px solid #fbfbfb;
	width: 7%;
}

.calculator
{
	text-align: center; margin: 0 auto;
}

 table.calculator_content, table.cases
{
	border-bottom: 5px solid #0d354e;
}

.calculator_content tr
{	
	background: #fbfbfb; 
	border-bottom: 1px solid #e5edf3;
}

.calculator_content td
{
	padding: 8px 10px;
}

.calculator_content tr:hover
{
	background: #2980b9;
	color: #fbfbfb;
	cursor: pointer;
	 transition-duration: 0.8s; 
}

.new tr:hover
{
	background: #f2f2f2;
	color: #444;
	transition-duration: 0.8s; 
	cursor:pointer;
}

.calculator_content tr.none:hover
{
	background: #fbfbfb;
	color: #444;
	cursor: default;
	transition-duration: none;
}

ul.menuzee 
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 500px;	
	color: #fbfbfb;
	font-family: Times New Roman;	
	font-size: 1.4em;
}
ul.menuzee li
{
	float: left;
	padding: 10px;
	list-style: none;
	text-align: center;
}
@media(max-width:768px){
ul.menuzee li
{
	float: none;
	padding: 0px;
	list-style: none;
	text-align: center;
}
}
@media(max-width: 480px){
.one input[type="text"] ,
.one input[type="date"] , 
.one select

{
	border: 1px solid #2980b9;
	background: #dbebf5;
	color: #444;
	margin: 2px;
	padding: 3px;
	max-width: 150px;
}

body > section,
#boxed > section {
  padding: 280px 0 20px 0;
}

}

ul.menuzee li:hover
{
	background: #2980b9;
	cursor:pointer;
}

.nav
{
	font-style: italic;
	text-align: center;
	padding: 20px 0;
	color: #8d8d8d;
}
.one
{
	width: 100%;	
	border: 0px solid red;
	background: #dbebf5;
	
}
.one td
{
	border: 1px solid #fbfbfb;
	width: 50%;
	padding: 8px 15px;
}

h4
{
	color: #0d354e!important;
}

.gray
{
	text-align: right;
	font-weight: 500;
}

.quote
{
	margin: 20px 20px 60px 40px;
	border-left: 5px solid #2980b9;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.2em;
	color: #777;
}

.stavka
{
	color: #2980b9;
	font-style: italic;
	padding: 10px 40px;
	font-size: 1.2em;
	text-align: center;
}

.border
{
	border-top: 1px solid #fbfbfb;
}

/*tooltip*/

div.tooltips {
  position: relative;
  display: inline;
}
div.tooltips span {
  position: absolute;
  width:220px;
  color: #FBFBFB;
  background: #0d354e;
  height: 70px;  
  text-align: center;
  visibility: hidden;
  border-radius: 6px;
  line-height: 1em;
  padding: 15px;
}
div.tooltips span:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0; height: 0;
  border-top: 8px solid #0d354e;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
div:hover.tooltips span {
  visibility: visible;
  opacity: 0.9;
  bottom: 30px;
  left: 50%;
  margin-left: -76px;
  z-index: 999;
}
/*tooltip*/
.cl
{
position: absolute;
bottom:0;
right: 0;
}
.srch
{
font-weight: 500;
color: #2980b9;
}

.one input[type="text"] ,
.one input[type="date"] ,
.one select

{
	border: 1px solid #2980b9;
	background: #dbebf5;
	color: #444;
	margin: 2px;
	padding: 3px;
	width: 90%;
}

.one input[type="submit"] 
{
	background: #0d354e;
	border: 1px solid #0d354e;
	color: #fbfbfb;
	padding: 10px 20px;
	margin: 5px 0;
}

.podija th
{
	background: #969696;
	font-size: 1.2em;
	width:20%;
	color: #fbfbfb;
	text-align: center;
	
}
.podija tr
{
	border-bottom: 1px solid #cecece;	
}
.podija td
{
	padding: 10px 0 10px 15px;
}

.podija tr:hover
{
	background: #f1f2f2;
	cursor: pointer;
	border-bottom: 1px solid #f1f2f2;
	transition: all 0.5s ;
}

#openReestr
{
    float: right;
	background: #0d354e;
	border: 1px solid #0d354e;
	color: #fbfbfb;
	padding: 10px 20px;
	margin: 5px 0;
}
#openPdf
{
    float: left;
	background: #0d354e;
	border: 1px solid #0d354e;
	color: #fbfbfb;
	padding: 10px 20px;
	margin: 5px 0;
}